Subject: Trainer Candidate - Himanshu Himthani
From: Himanshu Himthani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:10:30 -0400

| | Tech Support Test

Name | Himanshu Himthani
E-mail | [email-masked]
Phone Number | (91) 9977163280
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bhopal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Artech Infosystems Pvt Ltd | Associate Recruiter | 10/07/2020 | 20,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have a good experience as an Associate Recruiter, I can use that knowledge to train different people.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was when we were working on a position which requires niche skills. We were not able to find the candidate. With common efforts we found candidate luckily.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | There is no difference between great and good customer service. A good customer service will always be a great on etol.
What according to you makes you a good candidate for this position? | I have a vivid experience in BPO and RPO industry.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |